help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Trouble with newsticker


From: leandro noferini
Subject: Re: Trouble with newsticker
Date: Mon, 02 Feb 2009 10:06:21 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.2 (gnu/linux)

Ashish SHUKLA ha scritto:

> > Invalid image type `xpm'
> 
> Looks like your emacs is not compiled with XPM support.

I think you are right because:

> Here are my Emacs configuration options (accessible through
> system-configuration-options variable):

This is mine:

" '--build=i486-linux-gnu' '--host=i486-linux-gnu' '--prefix=/usr' 
'--sharedstatedir=/var/lib' '--libexecdir=/usr/lib' '--localstatedir=/var/lib' 
'--infodir=/usr/share/info' '--mandir=/usr/share/man' '--with-pop=yes' 
'--enable-locallisppath=/etc/emacs22:/etc/emacs:/usr/local/share/emacs/22.2/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/22.2/site-lisp:/usr/share/emacs/site-lisp:/usr/share/emacs/22.2/leim'
 '--with-x=no' 'build_alias=i486-linux-gnu' 'host_alias=i486-linux-gnu' 
'CFLAGS=-DDEBIAN -g -O2' 'LDFLAGS=-g' 'CPPFLAGS='"

I am using the debian package  emacs22-nox and I am thinking tha package
mantainer did compile the package without support of any kind of image.

> Since, I don't use this addon, I'm not sure if this is the case.

-- 
Ciao
leandro
to write me remove MANISUDICIE from the address below

Attachment: pgpN5sf25unOt.pgp
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]